@charset "UTF-8";
/* CSS Document */

/*========================================
共通
========================================*/
.blank-btn {
	max-width: 250px;
	background-color: #90accc;
	border: solid 1px #90accc;
	border-radius: 5px;
	text-align: center;
	box-shadow: 4px 4px 15px rgb(0 0 0 / 25%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.blank-btn a {
	font-family: trajan-sans-pro, sans-serif;
	font-weight: bold;
	letter-spacing: 0.35em;
	color: #ffffff;
    display: block;
    height: 100%;
    width: 100%;
	padding: 20px 0;
    position: relative;
}
.blank-btn a:before {
 content:" ";
 display:inline-block;
 width:10px;
 height:8px;
 background: url("../images/common/icon_blank.png") no-repeat;
 background-size:contain;
 vertical-align:middle;
 position: absolute;
 top: 50%;
 left: 10%;
 -webkit-transform : translate(0%,-50%);
 transform : translate(0%,-50%);
 transition:0.3s all;
}
.blank-btn a:after {
 content:" ";
 display:inline-block;
 width:23px;
 height:23px;
 background: url("../images/index/arrow_white.png") no-repeat;
 background-size:contain;
 vertical-align:middle;
 position: absolute;
 top: 50%;
 right: 5%;
 -webkit-transform : translate(0%,-50%);
 transform : translate(0%,-50%);
 transition:0.3s all;
}
.blank-btn:hover {
	background-color: #fff;
	box-shadow: 5px 5px 20px rgb(0 0 0 / 35%);
}
.blank-btn:hover a {
	color: #90accc;
}
.blank-btn:hover a:before {
	background: url("../images/common/icon_blank_blue.png") no-repeat;
}
.blank-btn:hover a:after {
	transition:0.3s all;
	right: 2%;
	background: url("../images/index/arrow_blue.png") no-repeat;
}
@media only screen and (max-width: 768px){
.blank-btn {
}
.blank-btn a {
	padding: 15px 0;
}
.blank-btn a:before {
 left: 8%;
}
.blank-btn a:after {
 width: 20px;
 height: 20px;
}
.blank-btn:hover {}
.blank-btn:hover a {
}
.blank-btn:hover a:before {}
.blank-btn:hover a:after {}
    
}
@media only screen and (max-width: 640px){
.blank-btn {
	margin: 0 auto;
}
}


/*========================================
タイトル
========================================*/
.sec-ttl {
    max-width: 1180px;
	margin: 0 auto 65px;
	padding: 0 10px;
}
.sec-ttl .ttl_en {
	font-size: 28px;
	color: #bed0e5;
	font-family: trajan-sans-pro, sans-serif;
	font-weight: bold;
	letter-spacing: 0.3em;
	margin: 0;
}
.sec-ttl .ttl_jn {
	font-size: 27px;
	font-weight: 500;
	letter-spacing: 0.3em;
    margin: 0;
}
.sec-ttl .ttl_day {
	font-size: 13px;
	letter-spacing: 0.3em;
	margin: 0 0 5px;
}
.sec-ttl:after {
    content: '';
    display: block;
    width: 25px;
    height: 1px;
    background-color: #8da9c9;
    margin: 60px 0 0;
}
@media only screen and (max-width: 768px){
.sec-ttl {
	margin: 0 5% 35px;
}
.sec-ttl.max0 {
	margin: 0 0 35px;
	padding: 0;
}
.sec-ttl .ttl_en {
	font-size: 18px;
	margin: 0 0 10px;
}
.sec-ttl .ttl_jn {
	font-size: 16px;
}
.sec-ttl:after {
    margin: 20px 0 0;
}
}

/*========================================
メイン
========================================*/
.mainimage {
    width: 100%;
    background-size: cover;
    background-image: url(../images/index/back02.jpg);
    position: relative;
    margin-bottom: 20px;
    height: 430px;
}

.mainimage .ttl {
  position: absolute;
  top: 50%;
  left: 15%;
  -webkit-transform : translate(0%,-50%);
  transform : translate(0%,-50%);
  color: #fff;
}

.mainimage .ttl .ttl_en {
	font-size: 28px;
	font-family: trajan-sans-pro, sans-serif;
	font-weight: bold;
	letter-spacing: 0.3em;
	margin: 0 0 10px;
}
.mainimage .ttl .ttl_jn {
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.3em;
    margin: 0;
}
.mainimage .ttl .ttl:after {
    content: '';
    display: block;
    width: 25px;
    height: 1px;
    background-color: #8da9c9;
    margin: 70px 0 0;
}
@media only screen and (max-width: 768px){
.mainimage {
    height: 250px;
}

.mainimage .ttl {
    left: 10%;
}
.mainimage .ttl .ttl_en {
	font-size: 16px;
	margin: 0 0 5px;
}
.mainimage .ttl .ttl_jn {
	font-size: 13px;
}
.mainimage .ttl .ttl:after {
    content: '';
    position: absolute;
    display: block;
    width: 25px;
    height: 1px;
    background-color: #8da9c9;
	bottom: -70px;
}
.mainimage .ttl .ttl:after {
    width: 30px;
    margin: 30px 0 0;
}

}




/*========================================
私たち会社について
========================================*/
.sec-outline {
    max-width: 1180px;
    margin: 0 auto 120px;
    padding: 0 10px;
    line-height: 1.8;
}
.sec-outline table {
    width: 100%;
}
.sec-outline table th {
    width: 20%;
    border-bottom: solid 1px #f0f0f0;
    vertical-align: middle;
}
.sec-outline table td {
    width: 80%;
    border-bottom: solid 1px #f0f0f0;
    padding: 15px 0;
}

.sec-access {
    padding: 0 0 130px;
}
.sec-access .ggmap {height: 0;overflow: hidden;padding-bottom: 36.25%;position: relative;margin: 0 0 45px;}
.sec-access .ggmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
.sec-access p {
    margin: 0 0 30px;
}
@media only screen and (max-width: 768px){
.sec-outline {
    margin: 0 5% 60px;
}
.sec-outline table {
    width: 100%;
}
.sec-outline table th {
}
.sec-outline table td {
    padding: 10px 0;
}

.sec-access {
    padding: 0 0 80px;
}
.sec-access .ggmap {padding-bottom: 46.25%;margin: 0 0 30px;}
.sec-access .ggmap iframe {}
.sec-access p {}
}

@media only screen and (max-width: 640px){
.sec-outline table th {
    width: auto;
    border-bottom: none;
    display: block;
    margin: 10px 0 0;
    font-weight: bold;
}
.sec-outline table td {
    width: auto;
    padding: 10px 0;
    display: block;
}
}




/*========================================
事業紹介
========================================*/
.sec-service {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 230px;
}
.sec-service .ser {
    width: 48%;
    text-align: center;
    position: relative;
    padding: 140px 0 95px;
}
.sec-service .ser:nth-child(1) {
    background: url("../images/service/bg01.jpg") no-repeat;
    background-size: cover;
}
.sec-service .ser:nth-child(2) {
    background: url("../images/service/bg02.jpg") no-repeat;
    background-size: cover;
}
.sec-service .ser .ttl_en {
	font-size: 24px;
	color: #90accc;
	font-family: trajan-sans-pro, sans-serif;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin: 0;
}
.sec-service .ser .ttl_jn {
	font-size: 23px;
	font-weight: 500;
	letter-spacing: 0.3em;
	margin: 0 0 60px;
}
.sec-service .btn {
	max-width: 250px;
	background-color: #90accc;
	border: solid 1px #90accc;
	border-radius: 5px;
	text-align: center;
	box-shadow: 4px 4px 15px rgb(0 0 0 / 25%);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	margin: 0 auto;
}
.sec-service .btn a {
	font-family: trajan-sans-pro, sans-serif;
	font-weight: bold;
	letter-spacing: 0.35em;
	color: #ffffff;
    display: block;
    height: 100%;
    width: 100%;
	padding: 20px 0;
    position: relative;
}
.sec-service .btn a:after {
 content:" ";
 display:inline-block;
 width:23px;
 height:23px;
 background: url("../images/index/arrow_white.png") no-repeat;
 background-size:contain;
 vertical-align:middle;
 position: absolute;
 top: 50%;
 right: 5%;
 -webkit-transform : translate(0%,-50%);
 transform : translate(0%,-50%);
 transition:0.3s all;
}
.sec-service .btn:hover {
	background-color: #fff;
	box-shadow: 5px 5px 20px rgb(0 0 0 / 35%);
}
.sec-service .btn:hover a {
	color: #90accc;
}
.sec-service .btn:hover a:after {
	transition:0.3s all;
	right: 1%;
	background: url("../images/index/arrow_blue.png") no-repeat;
}
@media only screen and (max-width: 768px){
.sec-service {
    display: block;
    padding: 0 0 100px;
}
.sec-service .ser {
    width: auto;
    margin: 0 0 20px;
    padding: 70px 10px 45px;
}
.sec-service .ser:nth-child(1) {
}
.sec-service .ser:nth-child(2) {
}
.sec-service .ser .ttl_en {
	font-size: 22px;
	margin: 0 0 10px;
	line-height: 1.2;
}
.sec-service .ser .ttl_jn {
	font-size: 18px;
	margin: 0 0 30px;
}
.sec-service .btn {
}
.sec-service .btn a {
	padding: 15px 0;
}
.sec-service .btn a:after {}
.sec-service .btn:hover {}
.sec-service .btn:hover a {}
.sec-service .btn:hover a:after {}
}


/*========================================
個人情報保護方針
========================================*/

#privacy .read {
    margin: 0 0 90px;
}
#privacy h3 {
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 25px;
}
#privacy .text01 {
    margin: 0 0 50px;
}
#privacy .text02 {
    margin: 0 0 30px;
}
#privacy .indent01 {
    margin: 0 0 0 30px;
}
#privacy .indent02 {
    margin: 0 0 130px;
}
#privacy .indent01 li,#privacy .indent02 li {
    /* text-indent: -1em; */
    margin-left: 1em;
}
@media only screen and (max-width: 768px){
#privacy .read {
    margin: 0 0 45px;
}
#privacy h3 {
    font-size: 18px;
    margin: 0 0 15px;
}
#privacy .text01 {
    margin: 0 0 25px;
}
#privacy .text02 {
    margin: 0 0 15px;
}
#privacy .indent01 {
    margin: 0 0 0 15px;
}
#privacy .indent02 {
    margin: 0 0 80px;
}
#privacy .indent01 li,#privacy .indent02 li {}
}



/*========================================
オゾン事業
========================================*/
.sec-point .point {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
}
.sec-point .point:nth-child(1) {
    background: linear-gradient(180deg, #ffffff 0, #ffffff 80%, #f5f9fd 80%, #f5f9fd 100%);
}
.sec-point .point:nth-child(2) {
    margin: 0 0 110px;
    padding: 55px 0 130px;
    background: #f5f9fd;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.sec-point .point .img {
    width: 44.6%;
}
.sec-point .point .img img {
    height: 463px;
    object-fit: cover;
    max-height: 100%;
    min-height: 100%;
}
.sec-point .point .text {
    width: 55.3%;
}
.sec-point .point .text .inn {
    width: 73.8%;
    margin: 0 auto;
}
.sec-point .point .text .inn .sttl {
    font-size: 15px;
    color: #bed0e5;
    margin: 0 0 40px;
	line-height:1;
}
.sec-point .point .text .inn .copy {
    font-size: 27px;
    margin: 0 0 50px;
	line-height:1.5;
}
.sec-point .point .text .inn p {
	line-height:2;
}
.sec-productList {
    padding: 0 0 120px;
}
.sec-productList .list {margin: 0 0 60px;}
.sec-productList .list .prod {
    width: 18.22%;
    float: left;
    margin: 0 2% 30px 0;
}
.sec-productList .list .prod a {display: block;}
.sec-productList .list-rea .prod {
    width: 31%;
    margin: 0 3% 30px 0;
}
.sec-productList .list .prod:nth-child(5n) {
    margin: 0 0 30px 0;
}
.sec-productList .list-rea .prod:nth-child(3n) {
    margin: 0 0 30px 0;
}
.sec-productList .list-rea .prod:nth-child(5n) {
    margin: 0 2% 30px 0;
}
.sec-productList .list:after {
	content:"";
	display:block;
	clear:both;
}
.sec-productList .list .prod .img {
	position: relative;
	margin: 0 0 10px;
}
.sec-productList .list .prod .img .icon {
	position:absolute;
	min-width: 90px;
	font-size: 10px;
	color: #fff;
	text-align: center;
	padding: 0.3em 0.5em;
	display: inline-block;
}
.sec-productList .list .prod .img .icon1 {
	background: #90accc;
}
.sec-productList .list .prod .img .icon2 {
	background: #c0cfda;
}
.sec-productList .list .prod .name1 {
	font-size: 11px;
	margin: 0 0 5px;
}
.sec-productList .list .prod .name2 {
	font-size: 16px;
	font-weight: bold;
}

@media only screen and (max-width: 768px){
.sec-point .point {}
.sec-point .point:nth-child(1) {}
.sec-point .point:nth-child(2) {
    margin: 0 0 60px;
    padding: 25px 0 50px;
}
.sec-point .point .img {
    width: 40%;
}
.sec-point .point .img img {
    height: 400px;
}
.sec-point .point .text {
    width: 55%;
}
.sec-point .point .text .inn {
    width: auto;
    padding: 0 5% 0 0;
}
.sec-point .point:nth-child(2) .text .inn {
    padding: 0;
}
.sec-point .point .text .inn .sttl {
    font-size: 14px;
    margin: 0 0 10px;
}
.sec-point .point .text .inn .copy {
    font-size: 22px;
    margin: 0 0 20px;
}
.sec-point .point .text .inn p {
}
.sec-productList {
    padding: 0 0 60px;
}
.sec-productList .list {margin: 0 0 30px;}
.sec-productList .list .prod {
    width: 31%;
    margin: 0 3% 20px 0;
}
.sec-productList .list .prod:nth-child(3n) {
    margin: 0 0 20px;
}
.sec-productList .list .prod:nth-child(5n) {
    margin: 0 3% 20px 0;
}
.sec-productList .list:after {}
.sec-productList .list .prod .img {
	margin: 0 0 5px;
}
.sec-productList .list .prod .img .icon {
	max-width: 100px;
	padding: 0.2em 0;
}
.sec-productList .list .prod .img .icon1 {}
.sec-productList .list .prod .img .icon2 {}
.sec-productList .list .prod .name1 {
	font-size: 11px;
	margin: 0 0 5px;
}
.sec-productList .list .prod .name2 {
	font-size: 16px;
	font-weight: bold;
}
}
@media only screen and (max-width: 640px){
.sec-point .point {
    display: block;
}
.sec-point .point:nth-child(1) {
    background: linear-gradient(180deg, #ffffff 0, #ffffff 85%, #f5f9fd 85%, #f5f9fd 100%);
    padding: 0 0 40px;
}
.sec-point .point:nth-child(2) {
    margin: 0 0 50px;
    padding: 0 0 30px;
    background: #f5f9fd;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.sec-point .point .img {
    width: auto;
    margin: 0 0 20px;
}
.sec-point .point .img img {
    height: auto;
    object-fit: contain;
}
.sec-point .point .text {
    width: auto;
    margin: 0 5%;
}
.sec-point .point .text .inn {
    width: auto;
}
.sec-point .point .text .inn .sttl {
    font-size: 14px;
    margin: 0 0 10px;
}
.sec-point .point .text .inn .copy {
    font-size: 18px;
    margin: 0 0 20px;
}
.sec-point .point .text .inn p {
}
.sec-productList .list .prod {
    width: 48%;
    margin: 0 0 20px 0;
}
.sec-productList .list .prod:nth-child(2n) {
	float: right;
    margin: 0 0 20px 0;
}
.sec-productList .list .prod:nth-child(3n) {
    margin: 0 0 20px 0;
}
.sec-productList .list .prod:nth-child(5n) {
    margin: 0 0 20px 0;
}
}




/*========================================
記事一覧
========================================*/
.sec-news {
    margin-bottom: 225px;
}

.sec-news .innWrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 10px 120px;
}
.sec-news .news {
}
.sec-news .news dl {
    margin: 0 0 15px;
    letter-spacing: 0.2em;
}
.sec-news .news dl:after {
	content:"";
	display:block;
	clear:both;
}
.sec-news .news dl dt {
    font-family: trajan-sans-pro, sans-serif;
    width: 10%;
    float: left;
}
.sec-news .news dl dd {
    width: 90%;
    float: right;
}
.sec-news-cont {
    margin-bottom: 225px;
}
.sec-news-cont p {
    margin-bottom: 50px;
}
.sec-news-cont .w60 {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

@media only screen and (max-width: 768px){

.sec-news {margin-bottom: 100px;padding: 0 5px;}

.sec-news .innWrap {
    margin: 0 5%;
    padding: 70px 10px;
}
.sec-news .news {
    margin: 0 0 30px;
}
.sec-news .news dl {
    margin: 0 0 20px;
    letter-spacing: 0.05em;
}
.sec-news .news dl:after {
	content:"";
	display:block;
	clear:both;
}
.sec-news .news dl dt {
    width: 25%;
}
.sec-news .news dl dd {
    width: 73%;
    float: right;
}
.sec-news-cont {margin-bottom: 100px;}
.sec-news-cont p {
    margin-bottom: 30px;
}
.sec-news-cont .w60 {
    width: auto;
}
}

/*========================================
サイトマップ
========================================*/
.sec-sitemap {
    padding-bottom:  130px;
}
.sec-sitemap ul li {
    margin: 0 0 35px;
    font-size: 13px;
}
.sec-sitemap ul li.indent {
    margin: 0 0 35px 60px;
}
.sec-sitemap ul li span {
    font-size: 16px;
    color: #7f9cbe;
    margin: 0 15px 0 0;
}
@media only screen and (max-width: 768px){
.sec-sitemap {
    padding-bottom:  60px;
}
.sec-sitemap ul li {
    margin: 0 0 30px;
}
.sec-sitemap ul li.indent {
    margin: 0 0 30px 30px;
}
.sec-sitemap ul li span {
    margin: 0 10px 0 0;
}
}




/*========================================
実績
========================================*/
/*メイン画像下に余白をつける*/

.gallery{
  margin:0 0 5px 0;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
  z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
  cursor: pointer;
  outline: none;
  background:#bed0e5;
  width: 32%!important;
}
.choice-btn li:nth-child(2) {
	margin: 0 2%;
}

.choice-btn li img{
  opacity: 1;/*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img{
  opacity: 0.2;/*選択されているものは透過しない*/
}

.sec-rea-cont:after {
	content:"";
	display:block;
	clear:both;
}
.sec-rea {
	padding: 0 0 130px;
}
.sec-rea-cont .text {
	float:right;
	width: 48%;
}
.sec-rea-cont .image {
	float:left;
	width: 48%;
}
.sec-rea-cont .image .slide_main {
	position: relative;
}
.sec-rea-cont .image .slide_main .icon {
	position: absolute;
	right: 10px;
	bottom: 20px;
	width: 24px;
	height: 24px;
}


.sec-rea-cont .text h4 {
	font-size:24px;
	margin: 0 0 30px;
	line-height: 2;
}
.sec-rea-cont .text p {
    line-height: 2;
}


@media only screen and (max-width: 768px){
/*メイン画像下に余白をつける*/

.gallery{
  margin:0 0 5px 0;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
  z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
  cursor: pointer;
  outline: none;
  background:#bed0e5;
  width: 32%!important;
}
.choice-btn li:nth-child(2) {
	margin: 0 2%;
}

.choice-btn li img{
  opacity: 1;/*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img{
  opacity: 0.2;/*選択されているものは透過しない*/
}

.sec-rea-cont:after {
	content:"";
	display:block;
	clear:both;
}
.sec-rea {
	padding: 0 0 80px;
}
.sec-rea-cont .text {
	float: none;
	width: auto;
	margin: 0 0 30px;
}
.sec-rea-cont .image {
	float: none;
	width: auto;
}
.sec-rea-cont .image .slide_main {
}
.sec-rea-cont .image .slide_main .icon {
	width: 20px;
	height: 20px;
}


.sec-rea-cont .text h4 {
	font-size: 22px;
	margin: 0 0 20px;
}
.sec-rea-cont .text p {
}
}





/*========================================
製品
========================================*/
.sec-product-ttl {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 130px;
}
.sec-product-ttl .sec-ttl {
	margin: 0;
}
.sec-product-ttl .sec-ttl:after {
	display: none;
}
.sec-product-ttl .icon {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 39%;
}
.sec-product-ttl .icon li {
	margin: 0 10px;
}
.sec-product-ttl .more-btn {
	width: 21%;
}
.sec-pro-cont .img {
	text-align: center;
	margin: 0 0 130px;
}
.sec-pro-cont .read {
	text-align: center;
	margin: 0 0 85px;
	line-height: 3;
}
.sec-pro-cont .read:after {
    content: '';
    display: block;
    width: 25px;
    height: 1px;
    background-color: #8da9c9;
    margin: 100px auto 0;
}
.sec-pro-cont .point {
	text-align: center;
	line-height: 2;
}
.sec-pro-cont .point ul {
	text-align: center;
	border-bottom: solid 1px #f0f0f0;
	margin-bottom: 45px;
	padding-bottom: 45px;
}
.sec-pro-cont .point ul li {
	line-height :2.5;
}
.sec-pro-cont .point ul .sttl {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 30px;
}

@media only screen and (max-width: 768px){
.sec-product-ttl {
	display: block;
	align-items: center;
	margin: 0 0 60px;
}
.sec-product-ttl .sec-ttl {margin: 0 0 30px;}
.sec-product-ttl .sec-ttl:after {
	display: none;
}
.sec-product-ttl .icon {
	width: auto;
	margin: 0 0 30px;
}
.sec-product-ttl .icon li {
	margin: 0px 5px;
}
.sec-product-ttl .more-btn {
	width: 100%;
	max-width: 100%;
}
.sec-pro-cont .img {
	margin: 0 auto 40px;
	width: 80%;
}
.sec-pro-cont .read {
	margin: 0 0 60px;
	text-align: left;
}
.sec-pro-cont .read:after {
    width: 30px;
    margin: 40px auto 0;
}
.sec-pro-cont .point {line-height: 1.5;}
.sec-pro-cont .point ul {
	margin-bottom: 25px;
	padding-bottom: 25px;
}
.sec-pro-cont .point ul li {
	line-height: 2;
}
.sec-pro-cont .point ul .sttl {
	font-size: 18px;
}
}